<?xml version="1.0"?>
<PropertySetDef xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ifdguid="3a89b2a4d2ff4cada586968e80c56785" templatetype="" xsi:noNamespaceSchemaLocation="http://buildingSMART-tech.org/xml/psd/PSD_IFC4.xsd">
  <IfcVersion version="IFC4" />
  <Name>Pset_BACnetNotificationClassObject</Name>
  <Applicability />
  <ApplicableClasses>
    <ClassName>IfcProcedure</ClassName>
  </ApplicableClasses>
  <ApplicableTypeValue>IfcProcedure</ApplicableTypeValue>
  <PropertyDefs>
    <PropertyDef ifdguid="77c87c162f22441b93ce72f551d36b8d">
      <Name>Priority</Name>
      <PropertyType>
        <TypePropertyListValue>
          <ListValue>
            <DataType type="IfcLabel" />
          </ListValue>
        </TypePropertyListValue>
      </PropertyType>
      <NameAliases />
      <DefinitionAliases />
    </PropertyDef>
    <PropertyDef ifdguid="b56195e661ee42349a994a37f5c8626c">
      <Name>Ack Required</Name>
      <PropertyType>
        <TypePropertyEnumeratedValue>
          <EnumList />
          <ConstantList>
            <ConstantDef>
              <Name>TO_OFFNORMAL</Name>
              <NameAliases />
              <DefinitionAliases />
            </ConstantDef>
            <ConstantDef>
              <Name>TO_FAULT</Name>
              <NameAliases />
              <DefinitionAliases />
            </ConstantDef>
            <ConstantDef>
              <Name>TO_NORMAL</Name>
              <NameAliases />
              <DefinitionAliases />
            </ConstantDef>
          </ConstantList>
        </TypePropertyEnumeratedValue>
      </PropertyType>
      <NameAliases />
      <DefinitionAliases />
    </PropertyDef>
    <PropertyDef ifdguid="4c9b896fd0f845f9b46d31628d0f1158">
      <Name>Recipient List</Name>
      <PropertyType>
        <TypePropertyEnumeratedValue>
          <EnumList />
          <ConstantList>
            <ConstantDef>
              <Name>VALID_DAYS</Name>
              <NameAliases />
              <DefinitionAliases />
            </ConstantDef>
            <ConstantDef>
              <Name>FROM_TIME</Name>
              <NameAliases />
              <DefinitionAliases />
            </ConstantDef>
            <ConstantDef>
              <Name>TO_TIME</Name>
              <NameAliases />
              <DefinitionAliases />
            </ConstantDef>
            <ConstantDef>
              <Name>RECIPIENT</Name>
              <NameAliases />
              <DefinitionAliases />
            </ConstantDef>
            <ConstantDef>
              <Name>PROCESS_IDENTIFIER</Name>
              <NameAliases />
              <DefinitionAliases />
            </ConstantDef>
            <ConstantDef>
              <Name>ISSUE_CONFIRMED_NOTIFICATION</Name>
              <NameAliases />
              <DefinitionAliases />
            </ConstantDef>
            <ConstantDef>
              <Name>TRANSITIONS</Name>
              <NameAliases />
              <DefinitionAliases />
            </ConstantDef>
          </ConstantList>
        </TypePropertyEnumeratedValue>
      </PropertyType>
      <NameAliases />
      <DefinitionAliases />
    </PropertyDef>
  </PropertyDefs>
  <PsetDefinitionAliases />
</PropertySetDef>